ternarypoints {Zelig} | R Documentation

## Adding Points to Ternary Diagrams

### Description

Use `ternarypoints` to add points to a ternary diagram generated using the `ternaryplot` function in the vcd library. Use ternary diagrams to plot expected values for multinomial choice models with three categories in the dependent variable.

### Usage

    ternarypoints(object, pch = 19, col = "blue", ...)

### Arguments

`object` | The input object must be a matrix with three columns.
`pch` | The selected type of point. By default, `pch = 19`, solid disks.
`col` | The color of the points. By default, `col = "blue"`.
`...` | Additional parameters passed to `points`.

### Value

The `ternarypoints` command adds points to a previously existing ternary diagram. Use `ternaryplot` in the `vcd` library to generate the main ternary diagram.

### Author(s)

Kosuke Imai <kimai@princeton.edu>; Gary King <king@harvard.edu>; Olivia Lau <olau@fas.harvard.edu>

### See Also

The full Zelig manual at http://gking.harvard.edu/zelig, `points`, and `ternaryplot`.

[Package Zelig version 3.4-3 Index]